<?xml version="1.0" encoding="utf-8"?>
<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
  <ItemGroup>
    <Folder Include="pic\" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="SoapCore" Version="1.2.1.11" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BLLCore\BLLCore.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="System.ServiceModel.Http" Version="8.*" />
    <PackageReference Include="System.ServiceModel.NetTcp" Version="8.*" />
    <PackageReference Include="System.ServiceModel.Primitives" Version="8.*" />
  </ItemGroup>
</Project>